<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="y88 c. 1" xml:id="y88_1" facs="y88_1.jpg" /><persName n="y88_11" type="0" ref="#3494">Giovanni di Tano</persName> <w n="y88_8" type="arti e mestieri" ref="#2468" pos="s.m.">dipintore</w> dee dare, a dì 22 di <w n="y88_3" type="calendario" ref="#5291" pos="s.m.">novembre</w>, <w n="y88_4" type="monete" ref="#2845" pos="s.m.">fiorini</w> tre,<lb />
               <w n="y88_1" type="monete" ref="#7081" pos="s.m.">soldi</w> quindici, <w n="y88_2" type="monete" ref="#2419" pos="s.m.">denari</w> sei, per <w n="y88_4" type="monete" ref="#2845" pos="s.m.">fiorini</w> tre d'<w n="y88_5" type="metalli" ref="#5351" pos="s.m.">oro</w> di zecha ebe fino a dì 23 di<lb />
               <w n="y88_6" type="calendario" ref="#3568" pos="s.m.">giugnio</w> <formula><g ref="ell" /></formula>.<lb />
               E dee dare, a dì detto, <w n="y88_4" type="monete" ref="#2845" pos="s.m.">fiorini</w> quatro, <w n="y88_1" type="monete" ref="#7081" pos="s.m.">soldi</w> uno, <w n="y88_2" type="monete" ref="#2419" pos="s.m.">denari</w> due, a q<sic>.</sic>, per <w n="y88_7" type="pesi e misure" ref="#5322" pos="s.f.">once</w><lb />
               xvij, <w n="y88_2" type="monete" ref="#2419" pos="s.m.">denari</w> xvij d'<w n="y88_10" type="materiali" ref="#735" pos="s.m.">azurro</w> della <placeName n="y88_9" type="0" ref="#187">Magnia</placeName> ebe da noi <formula><g ref="ell" /></formula>.<lb />
               <formula>(Libro Nero A, Debitori e Creditori, an. 1400-4, a c. 144 t.)</formula><lb />
               </p></div></div>
      </body>

   </text>

</TEI>